@charset 'UTF-8';
/* Some stylesheet reset */
#left {
	background-attachment: scroll;
	background-clip: border-box;
	/* [disabled]background-color: #333333; */
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	left: -250px;
	position: absolute;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: left;
	transition-timing-function: ease-in-out;
	width: 250px;
	z-index: 1;
}
.side-right #left {
    left: auto;
    right: -250px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: right;
    transition-timing-function: ease-in-out;
}
#left.opened {
    left: 0;
}
.side-right #left.opened {
    left: auto;
    right: 0;
}
@media (min-width: 992px) {
#left {
    float: left;
    left: auto;
    position: relative;
}
.side-right #left {
    float: right;
}
#left {
    margin-bottom: -10px;
}
.side-right #left {
    right: 0;
}
}
@media (min-width: 768px) {
.hide-sidebar #left, .hide-sidebar #right {
    display: none;
}
.mini-sidebar #left {
    width: 50px;
}

@media (min-width: 768px) {
    .head {
        border-bottom-color: rgba(0, 0, 0, 0.3);
        border-bottom-style: solid;
        border-bottom-width: 1px;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    }
}
#menu-toggle {
    float: right;
    margin-left: 15px;
}
#menu, #menu ul, #menu li, #menu a {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#menu, #menu ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
#menu li, #menu a {
    display: block;
    position: relative;
}
#menu a, #menu a:hover, #menu a:focus, #menu a:active {
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
#menu > li > a {
    /*border-top-color: rgba(0, 0, 0, 0.3);
    border-top-style: solid;
    border-top-width: 1px;*/
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
    color: #333;
    padding-bottom: 10px;
    padding-left: 34px;
    padding-right: 0;
    padding-top: 10px;
}
#menu > li.active > a {
    background-color: #0c6cb8;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
}
#menu > li:hover > a, #menu > li:focus > a {
	
	box-shadow: none;
	color: #39a9e9;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: medium;
}
#menu > li ul {
    background: #0495d1;
}
#menu > li ul a {
    color: #fff;
    font-size: 13px;
    padding-bottom: 11px;
    padding: 8px 10px;
}
#menu > li ul a:hover {
    background-color: #0c6cb8;
    color: #FFFFFF;
}
#menu > li ul a:before{
    font-family: 'fontAwesome';
    content: "\f0da";
    margin-right: 7px;
    color: #fff;
}
@media (min-width: 992px) {

#menu li > ul, .mini-sidebar #menu li > ul {
    box-shadow: none;
    left: 100%;
    min-width: 200px;
    position: absolute;
    top: 0;
    z-index: 1;
}
#menu:not(.affix) li > ul, .mini-sidebar #menu:not(.affix) li > ul {
    display: none;
}
.mini-sidebar #menu > li > ul {
    top: 100%;
}
#menu li > ul > li > ul {
    top: -1px;
}
.side-right #menu li > ul {
    left: auto;
    right: 100%;
}
#menu:not(.affix) li:hover > ul {
    display: inherit;
}
#menu li > ul > li{
    background: none;
    border-bottom: solid 1px #0081b6;
}
#menu.affix {
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
    top: 0;
    width: 250px;
}
#menu.affix:hover {
    overflow-y: scroll;
}
}
#menu .fa.arrow {
    float: right;
    margin-right: 15px;
    padding-top: 3px;
}
#menu .fa.arrow:before {
    content: "";
}
#menu .active > a > .fa.arrow:before {
    content: "";
}
